@font-face {
  font-family: OpenSans;
  src: url(/fonts/OpenSans-Regular.ttf);
}

@font-face {
  font-family: OpenSans;
  src: url(/fonts/OpenSans-Bold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: OpenSans;
  src: url(/fonts/OpenSans-Italic.ttf);
  font-style: italic;
}

@font-face {
  font-family: OpenSans;
  src: url(/fonts/OpenSans-BoldItalic.ttf);
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: OpenSansCondensed;
  src: url(/fonts/OpenSans-CondLight.ttf);
}

@font-face {
  font-family: OpenSansCondensed;
  src: url(/fonts/OpenSans-CondBold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: OpenSansCondensed;
  src: url(/fonts/OpenSans-CondLightItalic.ttf);
  font-style: italic;
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  src: url('/fonts/fontawesome.ttf');
}



html { min-height: 100%; margin:0px; padding:0px; position: relative;}

body {COLOR: #000000; font-family: OpenSans, Verdana, Arial, Helvetica; font-size: 14px; height:100%; box-sizing: border-box; padding: 0px 0px 250px 0px; background: #f3f3f3; overflow-y: scroll; }

#top { position: relative; width: 100%; height: 90px; background: white;}
#topmenu { position: relative; width: 100%; min-width: 1000px; max-width: 1250px; height: 90px; text-align: center; margin: 0 auto; color: black; font-size: 14px; text-transform: uppercase; }

#logo {position: absolute; top: 15px; left: 10px; }
#phones {position: absolute; top: 10px; right: 10px; text-align: right; }
#phones div.phone {position: relative; display: inline-block; vertical-align: middle; margin: 0px 0px 0px 20px;}
#phones div.phone img {vertical-align: middle; margin: 0px 5px 0px 0px;}

#mainmenu {position: absolute; top: 50px; right: 0px; text-align: right; }

#mainmenu ul
{
list-style: none;
margin: 0px;
}


#mainmenu li { position: relative; display: inline-block; padding: 5px 10px; white-space: nowrap; cursor: pointer; color: #1c6bc5; font-size: 17px; font-weight: bold; text-transform: uppercase; text-align: center; font-family: OpenSansCondensed, Verdana, Arial, Helvetica; transition: 0.5s; margin: 0px; }

#mainmenu li a { color: #1c6bc5; font-size: 17px; font-weight: bold; text-decoration: none; transition: 0.5s; }
#mainmenu li:hover { background: #1c6bc5; }
#mainmenu li:hover a { color: white; }

#mainmenu li.home a {

font-family: FontAwesome;
font-weight: normal;
    
}

#second { position: relative; width: 100%; height: 45px; background:  #1c6bc5; }
#secondmenu { position: relative; width: 100%; min-width: 45px; max-width: 1230px; height: 45px; text-align: center; margin: 0 auto; color: white; font-size: 14px; padding: 0px; }

#secondmenu::after {

content: "";
  display: inline-block;
  min-height: inherit;
  height: 100%;
  vertical-align: middle;
    
}

#menubutton {

/*position: relative;
display: inline-block;
vertical-align: middle;
margin: 0px 40px 0px 0px;*/

position: absolute;
display: block;
left: 0px;
top: 9px;

border: 1px solid white;
padding: 2px 10px;
font-size: 21px;
color: white;

    
}

#menubutton a.mainlink::before {

    font-family: FontAwesome;
    content: '\f0c9';
    margin: 0px 10px 0px 0px;
    font-weight: normal;
}


#menubutton a.mainlink {

font-size: 17px;
color: white;
text-decoration: none;



}

#menubutton div.popup {

display: none;
visibility: hidden;
position: absolute;
top: 28px;
left: -2px;
width: calc(100vw - 10px);
max-width: 1232px;
min-height: 200px;
max-height: calc(100vh - 160px);
border: 1px solid #1c6bc5;
background: white;
overflow-y: auto;
z-index: 10;
box-sizing: border-box;
padding: 10px;


column-count: 4;
column-gap: 0;

}

#menubutton div.popup div.mainsection {

position: relative;
display: inline-block;
break-inside: avoid;
margin: 5px;
font-size: 13px;
line-height: 1.2;
color: #1c6bc5;

}

#menubutton div.popup div.mainsection:first-child {

margin: 0px 5px 5px 5px;


}

#menubutton div.popup div.mainsection ul {

list-style: none;
margin: 10px 0px;
column-count: 2;
column-gap: 3;

}

#menubutton div.popup div.mainsection ul li { position: relative; display: block; text-align: left; margin: 7px 0px; padding: 0px; line-height: 1; break-inside: avoid; }

#menubutton div.popup div.mainsection ul li:first-child {

margin: 0px 7px 0px 0px;


}



#menubutton div.popup div.mainsection ul li a { color: #1c6bc5; font-size: 13px; text-decoration: none;  }
#menubutton div.popup div.mainsection ul li a:hover { color: red; }

#menubutton div.popup div.mainsection div.mainsectionheader  {

position: relative;
display: block;
color: white;
background: #1c6bc5;
height: 30px;
box-sizing: border-box;
margin: 0px 0px 5px 0px;
font-size: 15px;

text-align: left;
box-sizing: border-box;
padding: 0px 5px;

}

#menubutton div.popup div.mainsection div.mainsectionheader::after {

content: "";
  display: inline-block;
  min-height: inherit;
  height: 100%;
  vertical-align: middle;
    
}

#menubutton div.popup div.mainsection div.mainsectionheader a {

display: inline-block;
vertical-align: middle;
color: white;
text-decoration: none;
line-height: 1;
font-size: 15px;


}


#menubutton:hover div.popup {

display: block;
visibility: visible;

}


#secondmenu form {

display: inline-block;
vertical-align: middle;

}

#secondmenu input.search {

margin-left: 40px;

}

#basket {

display: block;
right: 0px;
top: 9px;
position: absolute;
color: white;
text-decoration: none;
font-size: 19px;


}

#basket span {

 display: inline-block;
 vertical-align: middle;
 
}

#basket:before {

content: "";
  display: inline-block;
  min-height: inherit;
  height: 100%;
  vertical-align: middle;
    
}

#basket:after {

vertical-align: middle;
font-family: FontAwesome;
font-size: 27px;
content: '\f07a';
margin: 0px 0px 0px 5px;

}


#footer {
display: block;
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 250px;
background: #1c6bc5;
text-align: center;
color: white;
font-size: 14px;

}

#footerinner {

position: relative; width: 100%; min-width: 1000px; max-width: 1230px; margin: 0 auto 10px auto; color: white;  padding: 10px 0px 0px 0px; box-sizing: border-box; column-count: 4; column-gap: 3; 
    
}

#footerinner a {

text-decoration: none;
color: white;
font-size: 14px;

}

#footerinner div {

break-inside: avoid;
text-align: left;

}

#footerinner div h3 {

color: white;
font-size: 15px;
font-weight: bold;
text-align: left;
margin: 0px 0px 10px 0px;

}

#footerinner div p {

display: block;
font-size: 14px;
text-align: left;
color: white;
width: 200px;
margin: 5px 0px;

}


#mainblock {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 20px 0px;
background: #f3f3f3;

}

#mainblock div.mainblockdiv {

position: relative;
width: 100%;
max-width: 1300px;
text-align: center;
box-sizing: border-box;
margin: 0px auto 40px auto;

}

#mainblock  h2 {

text-align: center;
font-size: 18px;
margin: 0px 0px 20px 0px;


}

div.mainblockdiv img.prev {

display: block;
position: absolute;
left: 0px; 
top: 50%;
margin: -30px 0px 0px 0px;
width: 60px;
height: 60px;
border: none;
z-index: 1;


}

div.mainblockdiv img.next {

display: block;
position: absolute;
right: 0px; 
top: 50%;
margin: -30px 0px 0px 0px;
width: 60px;
height: 60px;
border: none;
z-index: 1;

}

#cards { text-align: center;  }

div.searchparams {

min-height: 912px;
width: 300px;
margin: 3px 0px 3px 3px;    
box-sizing: border-box;
padding: 10px;
text-align: center;
overflow-y: auto;
overflow-x: hidden;
background: white; 
float: left;

}

.div_params {  margin: 5px 10px; font-size: 13px; color: #1c6bc5; display: inline-block; min-width: 100px; text-align: center; } 

.div_params p { font-weight: bold; color: #1c6bc5; text-align: center; margin: 5px 0px; }

.div_params INPUT.text5 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            65px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}

.div_params INPUT.text {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            180px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}


.div_params  SELECT.text {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            180px;
   height:           18px;
   font-size:        12px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;

}
























div.card {

position: relative;
display: inline-block;
vertical-align: top;
width: 300px;
height: 300px;
margin: 3px;
padding: 10px;
box-sizing: border-box;
background: white; 
text-align: center;
line-height: 1;
   
}    

#mainblock div.mainblockdiv div.card { margin: 0px 5px;  }

div.card img {

display: block;
width: 260px;
height: 195px;
margin: 0px auto 5px auto;   
border: none;

}

div.card a {

text-decoration: none;
font-size: 14px;
    
}

div.card p.price {

display: block;
position: absolute;
left: 15px; 
bottom: 11px;
margin: 0px;
font-size: 15px;
    
}

div.card button.basket {

display: block;
position: absolute;
right: 15px; 
bottom: 7px;
    
}


#maincontentblock {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 20px 0px;
background: #f3f3f3;

}

#maincontentblock div.mainblockdiv {

position: relative;
width: 100%;
max-width: 1230px;
box-sizing: border-box;
margin: 0px auto;

}





#mainsectionblock {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 20px 0px;
background: #f3f3f3;

}

#mainsectionblock div.mainblockdiv {

position: relative;
width: 100%;
max-width: 1300px;
text-align: center;
box-sizing: border-box;
margin: 10px auto;

}


div.cardsection {

position: relative;
display: inline-block;
vertical-align: top;
width: 300px;
height: 275px;
margin: 3px;
padding: 0px;
box-sizing: border-box;
text-align: center;
line-height: 1;
background: white;
   
}    

#mainsectionblock div.mainblockdiv div.cardsection {

margin: 5px;


}

div.cardsection img {

width: 300px;
height: 225px;
margin: 0px 0px 15px 0px;   
border: none;

}

div.cardsection a {

text-decoration: none;
font-size: 16px;
    
}


div.cardgal { position: relative; display: inline-block; width: 75px; height: 350px; padding: 25px 0px; box-sizing: border-box; margin: 0px 10px 0px 0px; vertical-align: top;  background: white; }

div.cardimagebox {overflow: hidden; width: 75px; height: 75px; text-align: center; position:relative; margin: 0px; }

div.cardimagebox img { position: absolute; margin: auto; left: 0; top: 0; bottom: 0; right: 0;}


div.cardparams { position: relative; display: inline-block; vertical-align: top; width: 400px; width: calc(100% - 650px); margin: 0px; text-align: center;}


div.maincard {

position: relative;
display: inline-block;
vertical-align: top;
width: 467px;
height: 350px;
margin: 0px 10px 0px 0px;
box-sizing: border-box;
background: white; 
text-align: center;
   
}    

div.maincard img {

display: block;
position: absolute;
top: 0; bottom: 0; left: 0; right: 0;
margin: auto;
z-index: 4;

}

div.cardparams button.basket {

background-color:  #1c6bc5;
color: white;

}


div.cardparams button.basket:hover {

color:  #1c6bc5;
background-color: white;

}


table.bordered {COLOR: #000000;  font-size: 10px; border: 1px solid #1c6bc5}


p {COLOR: #000000; text-align: left;  font-size: 14px; margin: 15px 5px 15px 5px; }
a {COLOR: #1c6bc5; text-decoration: underline;}

a.nav {COLOR: #1c6bc5;  font-size: 11px;   text-decoration: none;}

p.sub {COLOR: #202020; background-color: #e0f0ff; text-align: left;  font-size: 14px; font-weight: normal; margin: 5px 5px 5px 5px;  padding: 5px 5px 5px 5px;}

p.sub0 {COLOR: #202020; background-color: #f9f9f9; text-align: left;  font-size: 13px; font-weight: normal; margin: 0px 0px 0px 0px;  padding: 5px 5px 5px 5px;}
p.sub1 {COLOR: #202020; background-color: #e0e0e0; text-align: left;  font-size: 13px; font-weight: normal; margin: 0px 0px 0px 0px;  padding: 5px 5px 5px 5px;}


a.sub { color: #1c6bc5;  font-size: 13px; font-weight: normal; text-decoration: underline }
a.sub:hover { color: #000080;  font-size: 13px; font-weight: normal; text-decoration: none }

a.sub1 { color: #1c6bc5;  font-size: 25px; font-weight: normal; text-decoration: none; font-family: FontAwesome; }



p.news {COLOR: #1c6bc5; text-align: left;  font-size: 14px; margin: 5px 5px 5px 5px; }
a.news {COLOR: #1c6bc5;  font-size: 14px;  text-decoration: underline;}

p.galery {COLOR: #000040; text-align: center; font-weight: bold;   font-size: 10px; margin: 2px 2px 2px 2px; }

p.j {COLOR: #000000; text-align: justify;  font-size: 14px; margin: 7px 5px 7px 5px; line-height: 1.5;}
p.l {COLOR: #000000; text-align: left;  font-size: 14px; font-weight: bold; margin: 7px 5px 7px 5px; line-height: 1.5; }
p.c {COLOR: #003B7F; text-align: center;  font-size: 14px; font-weight: normal; margin: 15px 5px 15px 5px; line-height: 1.5; }
p.r {COLOR: #808080; text-align: right;  font-size: 14px; font-style: italic; margin: 10px 5px 10px 5px; line-height: 1.5;}

p.big {COLOR: #000000; text-align: left;  font-size: 15px; font-weight: normal; margin: 7px 5px 7px 5px; line-height: 1.5; }
p.h1 {COLOR: #000000; text-align: left;  font-size: 15px; font-weight: normal; margin: 0px 5px 7px 5px; line-height: 2; }


p.price {COLOR: #ff0000; text-align: left;  font-size: 13px; font-weight: normal; margin: 5px 5px 10px 5px; }
p.price2 {COLOR: #ff0000; text-align: left;  font-size: 12px; font-weight: normal; margin: 10px 5px 10px 5px; }
p.price3 {COLOR: #ff0000; text-align: left;  font-size: 10px; font-weight: normal; margin: 10px 5px 10px 5px; }
p.price4 {COLOR: #ff0000; text-align: center;  font-size: 16px; font-weight: normal; margin: 30px 0px; }
p.price5 {COLOR: #808080; text-align: left;  font-size: 13px; font-weight: normal; margin: 5px 5px 10px 5px; }
p.price6 {COLOR: #808080; text-align: center;  font-size: 16px; font-weight: normal; margin: 30px 0px; }

p.info {COLOR: #808080; text-align: center;  font-size: 15px; font-weight: normal; margin: 30px 0px }

div.bottom {COLOR: #FFFFFF; text-align: right; margin: 0px 0px 0px 0px; font-size: 9px; font-weight: normal; }
a.small {COLOR: #FFFFFF; font-size: 9px; text-decoration: underline;}

a.h1 {COLOR: #1c6bc5; text-align: center;  font-weight: normal; font-size: 14px; text-decoration: none; }
a.h1:hover {COLOR: #1c6bc5; text-align: center;  font-size: 14px; font-weight: normal; text-decoration: none; }

a.h2 {COLOR: #1c6bc5; text-align: center;  font-weight: normal; font-size: 15px; text-decoration: underline; }
a.h2:hover {COLOR: #1c6bc5; text-align: center;  font-size: 15px; font-weight: normal; text-decoration: none; }

a.h3 {COLOR: #000000; text-align: center;  font-weight: normal; font-size: 14px; text-decoration: none; }
a.h3:hover {COLOR: #1c6bc5; text-align: center;  font-size: 14px; font-weight: normal; text-decoration: none; }


a.catalog {COLOR: #808080; text-align: center;  font-weight: bold; font-size: 12px; text-decoration: none; }
a.catalog:hover {COLOR: #75b511; text-align: center;  font-size: 12px; font-weight: bold; text-decoration: none; }

a.catalog2 {COLOR: #808080; text-align: center;  font-weight: normal; font-size: 11px; text-decoration: none; }
a.catalog2:hover {COLOR: #ff0000; text-align: center;  font-size: 11px; font-weight: normal; text-decoration: none; }


a.menumain {COLOR: #ffffff; text-align: center;  font-weight: normal; font-size: 14px; text-decoration: none; text-transform: uppercase;
}
a.menumain:hover {COLOR: #9ed7fd; text-align: center;  font-size: 14px; font-weight: normal; text-decoration: none; 	text-transform: uppercase; }

a.menumaina {COLOR: #9ed7fd; text-align: center;  font-weight: normal; font-size: 14px; text-decoration: none; text-transform: uppercase;}
a.menumaina:hover {COLOR: #9ed7fd; text-align: center;  font-size: 14px; font-weight: normal; text-decoration: none; text-transform: uppercase;}


a.menu {COLOR: #595959; text-align: center;  font-weight: normal; font-size: 12px; text-decoration: none; }
a.menu:hover {COLOR: #75b511; text-align: center;  font-size: 12px; font-weight: normal; text-decoration: none; }

a.menua {COLOR: #75b511; text-align: center;  font-weight: normal; font-size: 12px; text-decoration: none; }
a.menua:hover {COLOR: #75b511; text-align: center;  font-size: 12px; font-weight: normal; text-decoration: none; }


p.menu2 {COLOR: #1c6bc5; text-align: left;  font-weight: bold; font-size: 12px; margin: 5px 5px 5px 5px; }
p.menu3 {COLOR: #1c6bc5; text-align: left;  font-weight: normal; font-size: 10px; margin: 1px 5px 1px 15px; }

p.c2 {COLOR: #1c6bc5; text-align: center;  font-weight: normal; font-size: 11px; margin: 5px 5px 5px 5px; }


a.menu2 {COLOR: #1c6bc5;  font-size: 12px;  text-decoration: none;}
a.menu2:hover {COLOR: #1c6bc5;  font-size: 12px;  text-decoration: underline;}


a.menu3 {COLOR: #1c6bc5;  font-size: 11px;  text-decoration: none;}
a.menu3:hover {COLOR: #1c6bc5;  font-size: 11px;  text-decoration: underline;}

a.menu3a {COLOR: #1c6bc5;  font-size: 11px; font-weight: bold;  text-decoration: none;}
a.menu3a:hover {COLOR: #1c6bc5;  font-size: 11px; font-weight: bold; text-decoration: underline;}


a.menu4 {COLOR: #ffffff; text-align: center;  font-weight: normal; font-size: 11px; text-decoration: underline; }
a.menu4:hover {COLOR: #ffffff; text-align: center;  font-size: 11px; font-weight: normal; text-decoration: none;  }



a.gray {COLOR: #808080;  font-weight: normal; font-size: 10px; text-decoration: none; }

a.pages {COLOR: #1c6bc5;  font-size: 11px; text-decoration: underline; font-weight: normal;}
a.pages:hover {COLOR: #1c6bc5;  font-size: 11px; text-decoration: none; font-weight: underline;}

ul {margin: 10px 0px 0px 25px; padding: 0px 0px 0px 2px}
li { COLOR: #203040; text-align: left;  font-weight: normal; font-size: 14px; margin: 0px 0px 0px 15px; line-height: 1.5;}


div.pages {COLOR: #202040; text-align: right;  font-size: 11px; margin: 0px 0px 20px 0px; font-weight: bold; float: right; }

div.registration {text-align: center; margin: 40px 0px 0px 0px; padding: 10px 0px 0px 0px; width: 175px; height: 175px; }
div.galery {text-align: center; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

div.logocontainer {position: absolute; width: 40px; height: 100px; top:10px; left: 10px; z-index: 5;}
div.new {text-align: center; margin: 0px 0px 5px 0px; padding: 2px 0px 0px 0px; width: 25px; height: 15px; color: white; font-weight: bold; font-size: 8px; background: #008000; text-shadow: 1px 1px 2px black; box-sizing: border-box;
 }
div.action {text-align: center; margin: 0px 0px 5px 0px; padding: 2px 0px 0px 0px; width: 40px; height: 15px; color: white; font-weight: bold; font-size: 8px; background: #ff0000; text-shadow: 1px 1px 2px black; box-sizing: border-box; }
div.best {text-align: center; margin: 0px 0px 5px 0px; padding: 2px 0px 0px 0px; width: 25px; height: 15px; color: white; font-weight: bold; font-size: 8px; background: #196fc6; text-shadow: 1px 1px 2px black; box-sizing: border-box; }
div.ua {text-align: center; margin: 0px 0px 5px 0px; padding: 2px 0px 0px 0px; width: 25px; height: 15px; color: white; font-weight: bold; font-size: 8px; background-image: url(/images/ua.png); background-repeat: no-repeat; background-position: 50% 50%; text-shadow: 1px 1px 2px black; box-sizing: border-box; }


#leftbasket {text-align: center; margin: 5px 0px 5px 0px; padding: 0px 0px 0px 0px; width: 200px; font-size: 12px; color: black; }

#leftbasket .red {color: red; font-weight: bold; }


#newsbanner {

position: relative;
width: 100%;
margin: 0px;
background: #f3f3f3;

}


#newsbannerinner {

position: relative;
width: 100%;
max-width: 1230px;
margin: 0px auto;
opacity: 1;
background-image: url(/images/newsbanner.png);
background-repeat: none;
background-position: 50% 50%;
background-size: cover;
transition: opacity 0.5s;


}

div.sliderline {

position: absolute;
width: 100%;
height: 10px;
left: 0px;
bottom: 0px;
text-align: center;
margin: 20px 0px;
z-index: 1;

}

div.sliderpoint {

position: relative;
display: inline-block;
width: 50px;
height: 7px;
margin: 0px 10px;
overflow: hidden;
background: #6bb3e5;
color: #6bb3e5;
vertical-align: middle;

}


div.sliderpoint a {

position: relative;
display: block;
height: 100%;
margin: 0px;
color: #6bb3e5;
text-decoration: none;

}


div.sliderpoint_a {

position: relative;
display: inline-block;
width: 50px;
height: 7px;
margin: 0px 10px;
overflow: hidden;
background: #1060d0;
color: #1060d0;
vertical-align: middle;


}


div.sliderpoint_a a {

position: relative;
display: block;
height: 100%;
margin: 0px;
color: #1060d0;
text-decoration: none;

}



img.section { max-width: 100%; }

HR {
   color:            #1c6bc5;
   background-color: #1c6bc5;
   height:           1px;
   border-width:     0px;
   padding:          0px;
   margin:           0px;
}



h1 {
	COLOR: #1c6bc5;
	font-size: 25px; 
	font-weight: normal;
	text-align: center;
   	margin: 0px 0px 15px 0px;
	padding: 0px;
}

h2 {
	COLOR: #1c6bc5;
	
	font-size: 22px; 
	font-weight: normal;
   	margin: 40px 5px 5px 5px;
	}


h2.center {
	COLOR: #808080;
	
	font-size: 16px; 
	font-weight: normal;
	text-align: center;
   	margin: 7px 5px 7px 5px;
	}


h2.header {
	COLOR: #ffffff;
	
	font-size: 14px; 
	font-weight: normal;
	text-align: center;
   	margin: 0px 5px 0px 5px;
	}

  
h2.subs {
	COLOR: #1c6bc5;
	
	font-size: 14px; 
	font-weight: normal;
	text-align: left;
   	margin: 0px 5px 5px 5px;
	}


h2.gal {
	COLOR: #e20a00;
	
	font-size: 12px; 
	font-weight: normal;
	text-align: left;
   	margin: 15px 5px 15px 5px;
	}


h3 {
	COLOR: #595959;
	
	font-size: 12px; 
	font-weight: normal;
   	margin: 5px 5px 5px 5px;
	}

	
#dialog {

display: block;
position: fixed;
top: 150px;
right: 20px;
z-index: 10;


}
	
#dialog input {

margin: 5px;

}
	
	
#dialogbutton {

display: block;
position: relative;
margin: 0px;
padding: 10px;
background: #1c6bc5;
border: 2px solid white;
color: white;
text-transform: uppercase;
text-decoration: none;
z-index: 50;

}


#dialoginner {

display: none;
visibility: hidden;
position: relative;
margin: 0px;
padding: 10px;
background: white;
border: 2px solid #1c6bc5;
text-align: center;


}



	
	
#par1block {




}

#par1block p, #par1block h2 {

color: white;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);


}



#par1block div.outerblock {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 200px 0px 10px 0px;
background-image: url(/images/spacer.gif);
background-position: 50% 0%;
background-size: cover;

}

#par1block div.innerblock {

position: relative;
max-width: 1230px;
width: 100%;
box-sizing: border-box;
margin: 0px auto;
padding: 20px;
background-color: rgba(28, 107, 197, 0.75);
backdrop-filter: blur(10px);


}


#par2block {




}

#par2block ul {

list-style: none;
text-align: center;

}

#par2block ul li {

display: inline-block;
width: 300px;
height: 200px;
box-sizing: border-box;
font-size: 20px;
border: 5px solid #1c6bc5;
color: #1c6bc5;
font-weight: bold;
margin: 10px;
text-align: center;
border-radius: 25px;

}

#par2block ul li:before  {
  content: "";
  display: inline-block;
  min-height: inherit;
  height: 100%;
  vertical-align: middle;

}

#par2block ul li span  {

  display: inline-block;
  vertical-align: middle;
  line-height: 1;

}


#par2block div.outerblock {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 10px 0px;
background-color: #e0f0ff;

}

#par2block div.innerblock {

position: relative;
max-width: 1230px;
width: 100%;
box-sizing: border-box;
margin: 0px auto;

}
	
	
	
#par3block {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 10px;
background-color: #1c6bc5;

}

#par3block p, #par3block h2, #par3block h3 {

color: white;

}

#par3block h3 {

font-size: 15px;
font-weight: bold;
margin: 0px 0px 10px 0px;

}



#par3block ul {

list-style: none;
text-align: center;

}

#par3block ul li {

display: inline-block;
vertical-align: top;
width: 300px;
box-sizing: border-box;
font-size: 12px;
color: white;
margin: 20px;
text-align: justify;

}


#par4block {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 10px;
background-color: white;

}

#par4block h3 {

font-size: 15px;
font-weight: bold;
margin: 0px 0px 10px 0px;

}



#par4block ul {

list-style: none;
text-align: center;

}

#par4block ul li {

display: inline-block;
vertical-align: top;
width: 300px;
box-sizing: border-box;
font-size: 12px;
color: black;
margin: 20px;
text-align: justify;

}
	
	
	
	
	
	
	
#par5block {




}

#par5block p, #par5block h2 {

color: white;

}


#par5block ul {

list-style: none;
text-align: center;

}

#par5block ul li {

display: inline-block;
width: 300px;
height: 100px;
box-sizing: border-box;
font-size: 12px;
color: black;
margin: 10px;
text-align: center;
background: white;
border-radius: 5px;

}

#par5block ul li:before  {
  content: "";
  display: inline-block;
  min-height: inherit;
  height: 100%;
  vertical-align: middle;

}


#par5block ul li span  {

display: inline-block;
vertical-align: middle;
color: #1c6bc5;
font-size: 22px;
margin: 0px 10px 0px 0px;


}


#par5block div.outerblock {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 10px 0px;
background-color:  #30a0f0;

}

#par5block div.innerblock {

position: relative;
max-width: 1230px;
width: 100%;
box-sizing: border-box;
margin: 0px auto;

}
	
	
	
	
#par6block {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 10px;
background-color: #1c6bc5;

}

#par6block p, #par6block h2, #par6block h3 {

color: white;

}
	
#par6block p {

display: block;
width: 750px;
margin: 10px auto;

}	
	
#par6block div.imagegal {

display: block;
position: relative;
width: 750px;
height: 200px;
margin: 10px auto;
overflow-x: hidden;

}		
	

#par6block div.imagegal a.leftarrow {

position: absolute;
width: 50px;
height: 50px;
left: -20px;
top: 80px;
box-sizing: border-box;
border: 25px solid transparent;
border-right: 25px solid rgba(255, 255, 255, 0.25);
z-index: 1;

}	

#par6block div.imagegal a.rightarrow {

position: absolute;
width: 50px;
height: 50px;
right: -20px;
top: 80px;
box-sizing: border-box;
border: 25px solid transparent;
border-left: 25px solid rgba(255, 255, 255, 0.25);
z-index: 1;

}	


	
#par6block div.imagegalinner {

position: absolute;
top: 0px;
left: 0px;
display: block;
height: 200px;
transition: 1s;
/*animation: slide 20s linear infinite; */

}			

@keyframes slide {  
	0% { transform: translateX(750px); }
	50% { transform: translateX(-100%); }
	100% { transform: translateX(750px); } 
}



	
	
#par6block div.imagegalpoint {

position: relative;
display: inline-block;
vertical-align: top;
width: 200px;
height: 200px;
margin: 0px 10px;

}		
	
#par6block div.imagegalpoint img {

position: absolute;
display: block;
max-width: 180px;
max-height: 180px;
margin: auto;
top: 0; bottom: 0; left: 0; right: 0;

}		



#par7block {

text-align: center;

}



#par7block div.outerblock {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 10px 0px 30px 0px;
background-color: white;

}

#par7block div.innerblock {

position: relative;
max-width: 1230px;
width: 100%;
box-sizing: border-box;
margin: 0px auto;

}


#par7block div.imagegalpoint {

position: relative;
display: inline-block;
vertical-align: top;
width: 350px;
height: 250px;
margin: 10px;
background-image: url(/images/spacer.gif);
background-position: 50% 50%;
background-size: cover;

}		






#par8block {

width: 100%;
text-align: center;
box-sizing: border-box;
padding: 10px;
background: white;

}

#par8block div.imagegal {

display: block;
position: relative;
width: 100%;
height: 300px;
margin: 10px auto;
overflow-x: hidden;

}		


#par8block div.imagegal a.leftarrow {

position: absolute;
width: 50px;
height: 50px;
left: -20px;
top: 130px;
box-sizing: border-box;
border: 25px solid transparent;
border-right: 25px solid rgba(28, 107, 197, 0.25);
z-index: 1;

}	

#par8block div.imagegal a.rightarrow {

position: absolute;
width: 50px;
height: 50px;
right: -20px;
top: 130px;
box-sizing: border-box;
border: 25px solid transparent;
border-left: 25px solid rgba(28, 107, 197, 0.25);
z-index: 1;

}	

	
#par8block div.imagegalinner {

position: absolute;
top: 0px;
left: 0px;
display: block;
height: 300px;
transition: 1s;
/*animation: slide2 30s linear infinite; */

}			

@keyframes slide2 {  
	0% { transform: translateX(100vw); }
	100% { transform: translateX(-100%); }
}


	
#par8block div.imagegalpoint {

position: relative;
display: inline-block;
vertical-align: top;
width: 400px;
height: 300px;
margin: 0px 10px;
background: white;
overflow: hidden;

}		

#par8block div.imagegalpoint:after {

position: absolute;
display: block;
content: "";
width: 400px;
height: 40px;
background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
z-index: 1;
left: 0; 
bottom: 0;
}

#par8block div.imagegalpoint img {

position: absolute;
display: block;
width: 100%;
margin: 0 auto;
top: 0; left: 0; right: 0;

}		


















INPUT.button {

margin: 5px;
padding: 10px;
background: #1c6bc5;
border: 2px solid white;
color: white;
text-transform: uppercase;
text-decoration: none;
width: 100px;
}



/*
INPUT.button {
   color:            #000000;
   background:       #d0e0ff;
   background: linear-gradient(to top, #80a0f0, #e0f0ff);
   border-radius:    5px;
   width:            100px;
   height:           25px;
   
   font-size:        11px;
   font-weight:      bold;
    border:      0px none #ffffff;
}

INPUT.button:hover {
   background: #d0e0ff;
}
*/


INPUT.button2 {
   color:            #000000;
   background-color: #d0e0ff;
   background: linear-gradient(to top, #80a0f0, #e0f0ff);
   border-radius:    5px;
   width:            125px;
   height:           30px;
   
   font-size:        13px;
   font-weight:     bold;
    border:      0px none #ffffff;
}

INPUT.button2:hover {
   background: #d0e0ff;
}


INPUT.button3 {
   color:            #1c6bc5;
   background-color: #d0e0ff;
   width:            220px;
   height:           30px;
   
   font-size:        13px;
   font-weight:     bold;
   border-left:      2px solid #ffffff;
   border-top:       2px solid #ffffff;
   border-right:     2px solid #808080;
   border-bottom:    2px solid #808080;
}

INPUT.button4 {
   color:            #000000;
   background: #d0e0ff;
   background: linear-gradient(to top, #80a0f0, #e0f0ff);
   border-radius:    5px;
   width:            25px;
   height:           25px;
   
   font-size:        14px;
   font-weight:      bold;
   border:      0px none #ffffff;
}

INPUT.button4:hover {
   background: #d0e0ff;
}

INPUT.button5 {
   color:            #ffffff;
   background: #d0e0ff;
   background: linear-gradient(to top, #80a0f0, #e0f0ff);
   border-radius:    5px;
   width:            170px;
   height:           50px;
   
   font-size:        13px;
   font-weight:      bold;
   text-shadow: 1px 1px 2px black;
    border:      0px none #ffffff;
}

INPUT.button5:hover {
   background: #d0e0ff;
}


INPUT.search {
   color:            #1c6bc5;
   background-color: #FFFFFF;
   width:            250px;
   height:           29px;
   
   font-size:        13px;
   font-weight:      normal;
   border: none;
   padding: 5px;
   box-sizing: border-box;
   margin: 0px 5px 0px 0px;
   vertical-align: middle;
}

INPUT.subscribe {
   color:            #1c6bc5;
   background-color: #FFFFFF;
   width:            150px;
   height:           29px;
   font-size:        13px;
   font-weight:      normal;
   border: none;
   padding: 5px;
   box-sizing: border-box;
   margin: 0px 5px 0px 0px;
   vertical-align: middle;
}


INPUT.text {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            180px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}




INPUT.text2 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            250px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}

INPUT.text3 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            360px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}


INPUT.text4 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            20px;
   height:           20px;
   
   font-size:        14px;
   font-weight: bold;
   border:      1px solid #1c6bc5;
   text-align: center;
   padding: 3px;
}



INPUT.text6 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            500px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border:      0px none #ffffff;
   padding: 0px 0px 0px 0px;
}

INPUT.text5 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            40px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}

INPUT.text7 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            300px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}

INPUT.text8 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            15px;
   height:           15px;
}


INPUT.text2www {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            250px;
   height:           18px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 40px;
   background-image: url(/images/http.gif);
   background-position: 0% 0%; 
   background-repeat: no-repeat;
}

button {
    
  font-family: OpenSans, Verdana, Arial, Helvetica;
    
}     

button.searchbutton {

color: white;
background-color: #1c6bc5;
vertical-align: middle;
margin: 0px;
border: none;
/*border: 1px solid white;*/
/*padding: 3px 5px;*/
font-size: 19px;
color: white;
height: 29px;
cursor: pointer;

}

button.searchbutton::before {

    font-family: FontAwesome;
    content: '\f04b';

}


button.basket {

width: 90px;
height: 25px;
color:  #1c6bc5;
background-color: white;
border: 1px solid  #1c6bc5;
font-size: 13px;
cursor: pointer;
text-transform: uppercase;
text-align: center;
transition: 0.5s;

}

button.basket span {

    display: inline-block;
    vertical-align: middle;

    
}

button.basket::after {

    display: inline-block;
    font-family: FontAwesome;
    content: '\f217';
    font-size: 17px;
    margin: 0px 0px 0px 5px;
    vertical-align: middle;
    

}

button.basket:hover {

background-color:  #1c6bc5;
color: white;

}

button.basket::before {

content: "";
  display: inline-block;
  min-height: inherit;
  height: 100%;
  vertical-align: middle;
    
}


button.submit {

width: 300px;
height: 40px;
color:  #1c6bc5;
background-color: white;
border: 1px solid  #1c6bc5;
font-size: 25px;
cursor: pointer;
text-align: center;
transition: 0.5s;
margin: 10px auto;

}

button.submit:hover {

background-color:  #1c6bc5;
color: white;
}




SELECT.text {
   color:            #000000;
   background-color: #ffffff;
   width:            180px;
   height:           18px;
   
   font-size:        12px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}



SELECT.text2 {
   color:            #000000;
   background-color: #ffffff;
   width:            250px;
   height:           18px;
   
   font-size:        12px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}


OPTION.text2 {
   padding: 0px 0px 0px 10px;
}


OPTION.text2main {
   color:            #1c6bc5;
   background-color: #ffffff;
   
   font-size:        13px;
   font-weight: bold;
   padding: 0px 0px 0px 0px;
}



TEXTAREA.text {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            180px;
   height:           60px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}


TEXTAREA.text2 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            250px;
   height:           120px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}

TEXTAREA.text3 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            360px;
   height:           200px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}

TEXTAREA.text4 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            250px;
   height:           250px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 0px 0px 0px 0px;
}

TEXTAREA.text7 {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            290px;
   height:           60px;
   
   font-size:        11px;
   font-weight: normal;
   border-left:      1px solid #1c6bc5;
   border-top:       1px solid #1c6bc5;
   border-right:     1px solid #1c6bc5;
   border-bottom:    1px solid #1c6bc5;
   padding: 5px;
}

INPUT.box {
   color:            #1c6bc5;
   background-color: #ffffff;
   width:            14px;
   height:           14px;
}


